.content_menu
{
height:38px;
width:100%;
background:url(/images/common/background/menu_bg.jpg) repeat-x;
border-radius: 5px;
overflow: visible;
float: left;
}

.content_menu_all_btn li
{
  height:38px;
  display: inline;
}
.content_menu_btn_In
{
  height:38px;
  float: left;
}
.content_menu_btn_In_candidate, .content_menu_btn_In_blocked
{
    background:#677179;
    height:38px;
    float: left;
    margin-right:-1px;
}
.content_menu_btn:hover .content_menu_btn_separtion
{
color:#F68E30
}
.content_menu_btn_clicked .content_menu_btn_In
{
background:url(/images/common/background/menu_bg_ov.jpg) repeat-x;
}

.content_menu_btn_separtion
{
    background: url(/images/common/background/separator_03.jpg) repeat-y left center transparent;
    color: #FFFFFF;
    font-size: 14px;
    margin: 10px 35px 10px 0;
    padding-left: 32px;
}

.content_menu_btn_separtion_candidate, .content_menu_btn_separtion_blocked
{
    background: url(/images/common/background/separator_03.jpg) repeat-y left center transparent;
    color: #CECECE;
    font-size: 14px;
    margin: 10px 35px 10px 0;
    padding-left: 20px;
    padding-right: 0;
}

.content_menu_all_btn li:first-child .content_menu_btn_separtion
{
 background:none;
}
.content_menu_btn_separtion img
{
  padding-right: 10px;
}
.wrapper_menu
{
  padding-bottom: 25px;
}
.content_menu_all_btn
{
    width: 100%;
    overflow: visible;
    position: relative;
}

.content_menu_all_btn{
    overflow: visible;
    position: relative;
}
